[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: compile errors with 0.33

From: D.J. Heap <dj_at_shadyvale.net>
Date: 2003-11-14 20:03:14 CET

A tweak to apr-util is required -- search the archives for APU_HAVE_DB
and you should find a small patch from Brane for it. It's only
temporary until the next Apache release, I believe.

DJ

SteveKing wrote:

> Hi,
>
> Here's what I did:
> svn checkout http://svn.collab.net/repos/svn/tags/0.33.0/ SubVersion
>
> then copied all the required external libraries to the required
> locations (e.g. apache 2.0.48, neon, apr, openssl, ...)
>
[snip]

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Fri Nov 14 20:04:42 2003

This is an archived mail posted to the Subversion Dev mailing list.